 .section-1 {
  background-image: url("images/photo-1445019980597-93fa8acb246c.jpeg");
  background-position: 50% 50%;
}

.section-1 .sheet-1 {
  min-height: 800px;
}

.section-1 .group-1 {
  width: 800px;
  min-height: 450px;
  background-image: none;
  margin: 60px auto;
}

.section-1 .container-layout-1 {
  padding: 30px 50px;
}

.section-1 .text-1 {
  font-weight: 700;
  margin: 0;
}

.section-1 .text-2 {
  margin: 30px 0 0;
}

.section-1 .btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 40px auto 0;
}

@media (max-width: 1199px) {
  .section-1 .sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .section-1 .sheet-1 {
    min-height: 506px;
  }

  .section-1 .group-1 {
    width: 720px;
  }

  .section-1 .container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .section-1 .sheet-1 {
    min-height: 380px;
  }

  .section-1 .group-1 {
    width: 540px;
  }

  .section-1 .container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .section-1 .sheet-1 {
    min-height: 239px;
  }

  .section-1 .group-1 {
    width: 340px;
  }
}.section-2 .sheet-1 {
  min-height: 454px;
}

.section-2 .list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 60px 0;
}

.section-2 .repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 315px;
  --gap: 10px;
}

.section-2 .container-layout-1 {
  padding: 30px;
}

.section-2 .icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.section-2 .text-1 {
  margin: 30px 0 0;
}

.section-2 .text-2 {
  margin: 20px 10px 0;
}

.section-2 .container-layout-2 {
  padding: 30px;
}

.section-2 .icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.section-2 .text-3 {
  margin: 30px 0 0;
}

.section-2 .text-4 {
  margin: 20px 10px 0;
}

.section-2 .container-layout-3 {
  padding: 30px;
}

.section-2 .icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.section-2 .text-5 {
  margin: 30px 0 0;
}

.section-2 .text-6 {
  margin: 20px 10px 0;
}

@media (max-width: 1199px) {
  .section-2 .list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .section-2 .repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 258px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .section-2 .repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 607px;
  }
}

@media (max-width: 767px) {
  .section-2 .repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .section-2 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-2 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-2 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-2 .repeater-1 {
    grid-auto-columns: 100%;
  }
}.section-3 .sheet-1 {
  min-height: 934px;
}

.section-3 .text-1 {
  margin: 60px auto 0;
}

.section-3 .text-2 {
  margin: 20px 20px 0;
}

.section-3 .layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.section-3 .image-1 {
  min-height: 679px;
  background-image: url("images/photo-1522798514-97ceb8c4f1c8.jpeg");
  background-position: 50% 50%;
}

.section-3 .container-layout-1 {
  padding: 30px;
}

.section-3 .image-2 {
  min-height: 340px;
  background-image: url("images/photo-1542320260-f8f651de8c12.jpeg");
  background-position: 50% 50%;
}

.section-3 .container-layout-2 {
  padding: 30px;
}

.section-3 .image-3 {
  min-height: 340px;
  background-image: url("images/photo-1464146072230-91cabc968266.jpeg");
  background-position: 50% 50%;
}

.section-3 .container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .section-3 .sheet-1 {
    min-height: 694px;
  }

  .section-3 .text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .section-3 .layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-3 .image-1 {
    min-height: 560px;
  }

  .section-3 .image-2 {
    min-height: 280px;
  }

  .section-3 .image-3 {
    min-height: 280px;
  }
}

@media (max-width: 991px) {
  .section-3 .sheet-1 {
    min-height: 563px;
  }

  .section-3 .image-1 {
    min-height: 429px;
  }

  .section-3 .image-2 {
    min-height: 214px;
  }

  .section-3 .image-3 {
    min-height: 214px;
  }
}

@media (max-width: 767px) {
  .section-3 .sheet-1 {
    min-height: 1420px;
  }

  .section-3 .image-1 {
    min-height: 644px;
  }

  .section-3 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-3 .image-2 {
    min-height: 321px;
  }

  .section-3 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-3 .image-3 {
    min-height: 321px;
  }

  .section-3 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-3 .sheet-1 {
    min-height: 943px;
  }

  .section-3 .image-1 {
    min-height: 405px;
  }

  .section-3 .image-2 {
    min-height: 202px;
  }

  .section-3 .image-3 {
    min-height: 202px;
  }
} .section-4 {
  background-image: none;
}

.section-4 .sheet-1 {
  min-height: 623px;
}

.section-4 .text-1 {
  margin: 60px auto 0;
}

.section-4 .list-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.section-4 .repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 12px));
  min-height: 321px;
  grid-auto-columns: calc(33.3333% - 12px);
  --gap: 18px;
}

.section-4 .list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.section-4 .container-layout-1 {
  padding: 30px;
}

.section-4 .text-2 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.section-4 .text-3 {
  margin: 20px 0 0;
}

.section-4 .text-4 {
  font-size: 1.125rem;
  margin: 36px 0 0;
}

.section-4 .list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.section-4 .container-layout-2 {
  padding: 30px;
}

.section-4 .text-5 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.section-4 .text-6 {
  margin: 20px 0 0;
}

.section-4 .text-7 {
  margin: 36px 0 0;
}

.section-4 .list-item-3 {
  background-image: none;
}

.section-4 .container-layout-3 {
  padding: 30px;
}

.section-4 .text-8 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.section-4 .text-9 {
  margin: 20px 0 0;
}

.section-4 .text-10 {
  font-size: 1.125rem;
  margin: 36px 0 0;
}

@media (max-width: 1199px) {
  .section-4 .repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 12px));
    grid-auto-columns: calc(33.333333333333336% - 12px);
    grid-gap: 18px;
    min-height: 265px;
  }
}

@media (max-width: 991px) {
  .section-4 .repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9px));
    grid-auto-columns: calc(50% - 9px);
    min-height: 609px;
  }
}

@media (max-width: 767px) {
  .section-4 .repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .section-4 .container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-4 .text-4 {
    font-size: 1rem;
  }

  .section-4 .container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-4 .container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-4 .text-10 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .section-4 .sheet-1 {
    min-height: 1197px;
  }

  .section-4 .repeater-1 {
    grid-auto-columns: 100%;
    min-height: 994px;
  }
}.section-5 .sheet-1 {
  min-height: 610px;
}

.section-5 .list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 60px;
}

.section-5 .repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 490px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.section-5 .container-layout-1 {
  padding: 20px 30px;
}

.section-5 .image-1 {
  height: 469px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-5 .text-1 {
  margin: 20px auto 0 0;
}

.section-5 .text-2 {
  margin: 20px 0 0;
}

.section-5 .btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 0;
}

.section-5 .container-layout-2 {
  padding: 20px 30px;
}

.section-5 .image-2 {
  height: 469px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-5 .text-3 {
  margin: 20px auto 0 0;
}

.section-5 .text-4 {
  margin: 20px 0 0;
}

.section-5 .btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 0;
}

.section-5 .container-layout-3 {
  padding: 20px 30px;
}

.section-5 .image-3 {
  height: 469px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-5 .text-5 {
  margin: 20px auto 0 0;
}

.section-5 .text-6 {
  margin: 20px 0 0;
}

.section-5 .btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .section-5 .repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 404px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .section-5 .image-1 {
    height: 371px;
  }

  .section-5 .image-2 {
    height: 371px;
  }

  .section-5 .image-3 {
    height: 371px;
  }
}

@media (max-width: 991px) {
  .section-5 .repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 928px;
    grid-auto-columns: 50%;
  }

  .section-5 .image-1 {
    height: 439px;
  }

  .section-5 .image-2 {
    height: 439px;
  }

  .section-5 .image-3 {
    height: 439px;
  }
}

@media (max-width: 767px) {
  .section-5 .repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .section-5 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-5 .image-1 {
    height: 761px;
  }

  .section-5 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-5 .image-2 {
    height: 761px;
  }

  .section-5 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-5 .image-3 {
    height: 761px;
  }
}

@media (max-width: 575px) {
  .section-5 .image-1 {
    height: 468px;
  }

  .section-5 .image-2 {
    height: 468px;
  }

  .section-5 .image-3 {
    height: 468px;
  }
}.section-6 .sheet-1 {
  min-height: 533px;
}

.section-6 .slider-1 {
  min-height: 348px;
  width: 763px;
  height: auto;
  margin: 60px auto 0;
}

.section-6 .carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.section-6 .container-layout-1 {
  padding: 30px;
}

.section-6 .text-1 {
  font-size: 1.5rem;
  margin: 0;
}

.section-6 .text-2 {
  font-weight: 700;
  margin: 30px auto 0;
}

.section-6 .image-1 {
  width: 83px;
  height: 83px;
  background-image: url("images/57faf1e6.jpeg");
  background-position: 50% 50%;
  margin: 30px auto 0;
}

.section-6 .container-layout-2 {
  padding: 30px;
}

.section-6 .text-3 {
  font-size: 1.5rem;
  margin: 0;
}

.section-6 .text-4 {
  font-weight: 700;
  margin: 30px auto 0;
}

.section-6 .image-2 {
  width: 83px;
  height: 83px;
  object-position: 50% 50%;
  margin: 30px auto 0;
}

.section-6 .container-layout-3 {
  padding: 30px;
}

.section-6 .text-5 {
  font-size: 1.5rem;
  margin: 0;
}

.section-6 .text-6 {
  font-weight: 700;
  margin: 30px auto 0;
}

.section-6 .image-3 {
  width: 83px;
  height: 83px;
  background-image: url("images/d2fed6d9.jpeg");
  background-position: 50% 50%;
  margin: 30px auto 0;
}

.section-6 .container-layout-4 {
  padding: 30px;
}

.section-6 .text-7 {
  font-size: 1.5rem;
  margin: 0;
}

.section-6 .text-8 {
  font-weight: 700;
  margin: 30px auto 0;
}

.section-6 .image-4 {
  width: 83px;
  height: 83px;
  object-position: 50% 50%;
  margin: 30px auto 0;
}

.section-6 .carousel-control-1 {
  width: 55px;
  height: 55px;
  left: -63px;
  right: auto;
  position: absolute;
}

.section-6 .carousel-control-2 {
  width: 55px;
  height: 55px;
  left: auto;
  position: absolute;
  right: -63px;
}

.section-6 .text-9 {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 60px;
}

.section-6 .btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 991px) {
  .section-6 .slider-1 {
    width: 625px;
  }

  .section-6 .container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-6 .container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-6 .container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-6 .container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 767px) {
  .section-6 .slider-1 {
    width: 450px;
  }

  .section-6 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-6 .text-1 {
    font-size: 1.3333333333333333rem;
  }

  .section-6 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-6 .text-3 {
    font-size: 1.3333333333333333rem;
  }

  .section-6 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-6 .text-5 {
    font-size: 1.3333333333333333rem;
  }

  .section-6 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-6 .text-7 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .section-6 .slider-1 {
    min-height: 394px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.section-7 .sheet-1 {
  min-height: 676px;
}

.section-7 .layout-wrap-1 {
  width: 969px;
  margin: 60px auto;
}

.section-7 .image-1 {
  background-image: url("images/photo-1530694896925-7c4dcddb00d1.jpeg");
  min-height: 556px;
  background-position: 50% 50%;
}

.section-7 .container-layout-1 {
  padding: 30px;
}

.section-7 .layout-cell-2 {
  min-height: 556px;
}

.section-7 .container-layout-2 {
  padding: 30px;
}

.section-7 .list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.section-7 .repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 16px));
  min-height: 464px;
  --gap: 32px;
  grid-auto-columns: calc(50% - 16px);
}

.section-7 .container-layout-3 {
  padding: 20px;
}

.section-7 .text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.section-7 .text-2 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.section-7 .container-layout-4 {
  padding: 20px;
}

.section-7 .text-3 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.section-7 .text-4 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.section-7 .container-layout-5 {
  padding: 20px;
}

.section-7 .text-5 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.section-7 .text-6 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.section-7 .container-layout-6 {
  padding: 20px;
}

.section-7 .text-7 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.section-7 .text-8 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .section-7 .sheet-1 {
    min-height: 659px;
  }

  .section-7 .layout-wrap-1 {
    width: 940px;
  }

  .section-7 .image-1 {
    min-height: 539px;
  }

  .section-7 .layout-cell-2 {
    min-height: 539px;
  }

  .section-7 .repeater-1 {
    min-height: 448px;
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .section-7 .sheet-1 {
    min-height: 533px;
  }

  .section-7 .layout-wrap-1 {
    width: 720px;
  }

  .section-7 .image-1 {
    min-height: 413px;
  }

  .section-7 .layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .section-7 .sheet-1 {
    min-height: 840px;
  }

  .section-7 .layout-wrap-1 {
    width: 540px;
  }

  .section-7 .image-1 {
    min-height: 620px;
  }

  .section-7 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .text-2 {
    font-size: 3.75rem;
  }

  .section-7 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .text-3 {
    font-size: 1rem;
  }

  .section-7 .text-4 {
    font-size: 3.75rem;
  }

  .section-7 .container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .text-5 {
    font-size: 1rem;
  }

  .section-7 .text-6 {
    font-size: 3.75rem;
  }

  .section-7 .container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .text-7 {
    font-size: 1rem;
  }

  .section-7 .text-8 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .section-7 .sheet-1 {
    min-height: 610px;
  }

  .section-7 .layout-wrap-1 {
    width: 340px;
  }

  .section-7 .image-1 {
    min-height: 390px;
  }

  .section-7 .repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .section-7 .text-2 {
    font-size: 3rem;
  }

  .section-7 .text-4 {
    font-size: 3rem;
  }

  .section-7 .text-6 {
    font-size: 3rem;
  }

  .section-7 .text-8 {
    font-size: 3rem;
  }
} .section-8 {
  background-image: none;
  min-height: 928px;
}

.section-8 .shape-1 {
  height: 333px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-8 .list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1140px;
  margin: -206px auto 60px;
}

.section-8 .repeater-1 {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 674px;
  --gap: 30px;
}

.section-8 .image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/photo-1589923158776-cb4485d99fd6.jpeg');
  background-position: 50% 50%;
}

.section-8 .container-layout-1 {
  padding: 220px 30px 30px;
}

.section-8 .text-1 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 0;
}

.section-8 .text-2 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.section-8 .btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1rem;
  margin: 30px 0 0;
  padding: 12px 32px 12px 31px;
}

.section-8 .image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/photo-1565031491910-e57fac031c41.jpeg');
  background-position: 50% 50%;
}

.section-8 .container-layout-2 {
  padding: 220px 30px 30px;
}

.section-8 .text-3 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 0;
}

.section-8 .text-4 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.section-8 .btn-2 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1rem;
  margin: 30px 0 0;
  padding: 12px 32px 12px 31px;
}

@media (max-width: 1199px) {
   .section-8 {
    min-height: 806px;
  }

  .section-8 .list-1 {
    width: 940px;
  }

  .section-8 .repeater-1 {
    min-height: 556px;
    grid-gap: 30px;
  }

  .section-8 .container-layout-1 {
    padding-top: 200px;
  }

  .section-8 .container-layout-2 {
    padding-top: 200px;
  }
}

@media (max-width: 991px) {
   .section-8 {
    min-height: 1380px;
  }

  .section-8 .list-1 {
    width: 720px;
  }

  .section-8 .repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1126px;
  }

  .section-8 .container-layout-1 {
    padding-top: 120px;
  }

  .section-8 .container-layout-2 {
    padding-top: 120px;
  }
}

@media (max-width: 767px) {
  .section-8 .list-1 {
    width: 540px;
  }

  .section-8 .repeater-1 {
    grid-auto-columns: 100%;
  }

  .section-8 .container-layout-1 {
    padding-top: 183px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-8 .container-layout-2 {
    padding-top: 183px;
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .section-8 {
    min-height: 1194px;
  }

  .section-8 .list-1 {
    width: 340px;
    margin-top: -243px;
  }

  .section-8 .repeater-1 {
    min-height: 1015px;
  }

  .section-8 .container-layout-1 {
    padding-top: 124px;
  }

  .section-8 .container-layout-2 {
    padding-top: 124px;
  }
} .section-9 {
  background-image: none;
}

.section-9 .sheet-1 {
  min-height: 622px;
}

.section-9 .text-1 {
  font-size: 3rem;
  background-image: none;
  text-transform: uppercase;
  font-weight: 500;
  margin: 60px auto 0;
}

.section-9 .text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px auto 0;
}

.section-9 .accordion-1 {
  width: 894px;
  margin: 30px auto 60px;
}

.section-9 .accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.section-9 .icon-1 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.section-9 .accordion-pane-1 {
  min-height: 154px;
  background-image: none;
}

.section-9 .container-layout-1 {
  padding: 20px 30px;
}

.section-9 .accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.section-9 .icon-2 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.section-9 .accordion-pane-2 {
  min-height: 154px;
  background-image: none;
}

.section-9 .container-layout-2 {
  padding: 20px 30px;
}

.section-9 .accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.section-9 .icon-3 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.section-9 .accordion-pane-3 {
  min-height: 154px;
  background-image: none;
}

.section-9 .container-layout-3 {
  padding: 20px 30px;
}

.section-9 .accordion-link-4 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.section-9 .icon-4 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.section-9 .accordion-pane-4 {
  min-height: 154px;
  background-image: none;
}

.section-9 .container-layout-4 {
  padding: 20px 30px;
}

.section-9 .accordion-link-5 {
  background-image: none;
  font-weight: 700;
  margin-bottom: 0;
  padding: 25px 30px;
}

.section-9 .icon-5 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.section-9 .accordion-pane-5 {
  min-height: 154px;
  background-image: none;
}

.section-9 .container-layout-5 {
  padding: 20px 30px;
}

.section-9 .text-7 {
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .section-9 .accordion-pane-1 {
    height: auto;
  }

  .section-9 .accordion-pane-2 {
    height: auto;
  }

  .section-9 .accordion-pane-3 {
    height: auto;
  }

  .section-9 .accordion-pane-4 {
    height: auto;
  }

  .section-9 .accordion-pane-5 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .section-9 .text-2 {
    width: 720px;
  }

  .section-9 .accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .section-9 .text-2 {
    width: 540px;
  }

  .section-9 .accordion-1 {
    width: 540px;
  }

  .section-9 .container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-9 .container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-9 .container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-9 .container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-9 .container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .section-9 .text-1 {
    font-size: 1.875rem;
  }

  .section-9 .text-2 {
    width: 340px;
  }

  .section-9 .accordion-1 {
    width: 340px;
  }
} .section-10 {
  background-image: none;
}

.section-10 .sheet-1 {
  min-height: 813px;
}

.section-10 .layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: 164px auto 60px;
}

.section-10 .layout-cell-1 {
  min-height: 590px;
  pointer-events: auto;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-10 .container-layout-1 {
  padding: 0 50px 50px;
}

.section-10 .image-1 {
  height: 682px;
  margin-top: -92px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-10 .layout-cell-2 {
  min-height: 597px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.section-10 .container-layout-2 {
  padding: 30px 40px;
}

.section-10 .text-1 {
  margin: 0;
}

.section-10 .text-2 {
  margin: 30px 0 0;
}

.section-10 .btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .section-10 .sheet-1 {
    min-height: 705px;
  }

  .section-10 .layout-wrap-1 {
    margin-top: 130px;
    margin-bottom: -73px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .section-10 .layout-cell-1 {
    min-height: 517px;
  }

  .section-10 .image-1 {
    height: 537px;
    margin-top: -73px;
  }

  .section-10 .layout-cell-2 {
    min-height: 517px;
  }
}

@media (max-width: 991px) {
  .section-10 .sheet-1 {
    min-height: 633px;
  }

  .section-10 .layout-wrap-1 {
    margin-top: 110px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .section-10 .layout-cell-1 {
    min-height: 463px;
  }

  .section-10 .container-layout-1 {
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .section-10 .image-1 {
    height: 478px;
    margin-top: -45px;
  }

  .section-10 .layout-cell-2 {
    min-height: 100px;
  }

  .section-10 .container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .section-10 .sheet-1 {
    min-height: 1128px;
  }

  .section-10 .layout-cell-1 {
    min-height: 660px;
  }

  .section-10 .image-1 {
    height: 676px;
  }

  .section-10 .container-layout-2 {
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .section-10 .sheet-1 {
    min-height: 902px;
  }

  .section-10 .layout-wrap-1 {
    margin-top: 100px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .section-10 .layout-cell-1 {
    min-height: 375px;
  }

  .section-10 .image-1 {
    height: 390px;
  }

  .section-10 .container-layout-2 {
    padding-right: 30px;
  }
} .section-11 {
  background-image: none;
}

.section-11 .sheet-1 {
  min-height: 814px;
}

.section-11 .text-1 {
  margin: 60px auto 0;
}

.section-11 .text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.section-11 .list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 46px;
  margin-bottom: 0;
}

.section-11 .repeater-1 {
  grid-auto-columns: calc(33.3333% - 18.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 18.6667px));
  min-height: 491px;
  --gap: 28px;
}

.section-11 .list-item-1 {
  background-image: none;
}

.section-11 .container-layout-1 {
  padding: 0 0 30px;
}

.section-11 .image-1 {
  height: 360px;
  margin: 0 auto 0 0;
}

.section-11 .text-3 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.section-11 .text-4 {
  margin: 20px 20px 0;
}

.section-11 .list-item-2 {
  background-image: none;
}

.section-11 .container-layout-2 {
  padding: 0 0 30px;
}

.section-11 .image-2 {
  height: 360px;
  margin: 0 auto 0 0;
}

.section-11 .text-5 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.section-11 .text-6 {
  margin: 20px 20px 0;
}

.section-11 .list-item-3 {
  background-image: none;
}

.section-11 .container-layout-3 {
  padding: 0 0 30px;
}

.section-11 .image-3 {
  height: 360px;
  margin: 0 auto 0 0;
}

.section-11 .text-7 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.section-11 .text-8 {
  margin: 20px 20px 0;
}

.section-11 .text-9 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px auto 60px;
}

.section-11 .btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .section-11 .sheet-1 {
    min-height: 742px;
  }

  .section-11 .repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 18.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 18.6667px));
    grid-gap: 28px;
    min-height: 405px;
  }

  .section-11 .image-1 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-3 {
    width: auto;
  }

  .section-11 .text-4 {
    width: auto;
  }

  .section-11 .image-2 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-5 {
    width: auto;
  }

  .section-11 .text-6 {
    width: auto;
  }

  .section-11 .image-3 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-7 {
    width: auto;
  }

  .section-11 .text-8 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .section-11 .repeater-1 {
    grid-auto-columns: calc(50% - 14.000024999999999px);
    grid-template-columns: repeat(2, calc(50% - 14.000024999999999px));
    min-height: 931px;
  }

  .section-11 .image-1 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .image-2 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .image-3 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .section-11 .text-2 {
    width: 540px;
  }

  .section-11 .repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .section-11 .image-1 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-4 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .section-11 .image-2 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-6 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .section-11 .image-3 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-8 {
    margin-left: 23px;
    margin-right: 23px;
  }
}

@media (max-width: 575px) {
  .section-11 .text-2 {
    width: 340px;
  }

  .section-11 .repeater-1 {
    grid-auto-columns: 100%;
  }

  .section-11 .image-1 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-4 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-11 .image-2 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-6 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-11 .image-3 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-11 .text-8 {
    margin-left: 20px;
    margin-right: 20px;
  }
}.section-12 .sheet-1 {
  min-height: 636px;
}

.section-12 .layout-wrap-1 {
  margin: 60px 0;
}

.section-12 .layout-cell-1 {
  min-height: 496px;
}

.section-12 .container-layout-1 {
  padding: 30px;
}

.section-12 .text-1 {
  margin: 0 auto 0 0;
}

.section-12 .text-2 {
  margin: 34px 0 0;
}

.section-12 .btn-1 {
  margin-right: auto;
  margin-left: 0;
  margin-top: 30px;
}

.section-12 .layout-cell-2 {
  min-height: 496px;
}

.section-12 .container-layout-2 {
  padding: 30px 0;
}

.section-12 .list-1 {
  grid-template-rows: repeat(1, auto);
  width: 633px;
  margin: 0 auto;
}

.section-12 .repeater-1 {
  grid-auto-columns: calc(33.3333% - 10px);
  grid-template-columns: repeat(3, calc(33.3333% - 10px));
  min-height: 360px;
  --gap: 15px;
}

.section-12 .container-layout-3 {
  padding: 21px 30px 19px;
}

.section-12 .icon-1 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .container-layout-4 {
  padding: 21px 30px 19px;
}

.section-12 .icon-2 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .container-layout-5 {
  padding: 21px 30px 19px;
}

.section-12 .icon-3 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .container-layout-6 {
  padding: 21px 30px 19px;
}

.section-12 .icon-4 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .container-layout-7 {
  padding: 21px 30px 19px;
}

.section-12 .icon-5 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .container-layout-8 {
  padding: 21px 30px 19px;
}

.section-12 .icon-6 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .section-12 .sheet-1 {
    min-height: 549px;
  }

  .section-12 .layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-12 .layout-cell-1 {
    min-height: 409px;
  }

  .section-12 .layout-cell-2 {
    min-height: 409px;
  }

  .section-12 .list-1 {
    width: 564px;
  }

  .section-12 .repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 10px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 10px));
    min-height: 321px;
    grid-gap: 15px;
  }
}

@media (max-width: 991px) {
  .section-12 .sheet-1 {
    min-height: 662px;
  }

  .section-12 .layout-cell-1 {
    min-height: 100px;
  }

  .section-12 .text-1 {
    margin-left: auto;
  }

  .section-12 .text-2 {
    width: auto;
  }

  .section-12 .layout-cell-2 {
    min-height: 611px;
  }

  .section-12 .list-1 {
    width: 713px;
  }

  .section-12 .repeater-1 {
    grid-auto-columns: calc(33.3333% - 10px);
    grid-template-columns: repeat(3, calc(33.3333% - 10px));
    min-height: 498px;
  }
}

@media (max-width: 767px) {
  .section-12 .sheet-1 {
    min-height: 632px;
  }

  .section-12 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .layout-cell-2 {
    min-height: 458px;
  }

  .section-12 .list-1 {
    width: 540px;
  }

  .section-12 .repeater-1 {
    grid-auto-columns: calc(50% - 7.5px);
    grid-template-columns: repeat(2, calc(50% - 7.5px));
    min-height: 865px;
  }

  .section-12 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-12 .sheet-1 {
    min-height: 487px;
  }

  .section-12 .layout-cell-2 {
    min-height: 288px;
  }

  .section-12 .list-1 {
    width: 340px;
  }

  .section-12 .repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
} .section-13 {
  background-image: none;
}

.section-13 .sheet-1 {
  min-height: 614px;
}

.section-13 .layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.section-13 .layout-cell-1 {
  min-height: 614px;
  background-image: none;
}

.section-13 .container-layout-1 {
  padding: 30px;
}

.section-13 .text-1 {
  margin: 17px 0 0;
}

.section-13 .list-1 {
  grid-auto-rows: 100%;
  margin-top: 30px;
  margin-bottom: 0;
}

.section-13 .repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 446px;
  grid-auto-columns: 100%;
  --gap: 0px;
}

.section-13 .container-layout-2 {
  padding: 20px 30px 20px 0;
}

.section-13 .text-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 -30px 0 0;
}

.section-13 .icon-1 {
  margin-right: 5px;
}

.section-13 .text-3 {
  margin: 20px 0 0;
}

.section-13 .container-layout-3 {
  padding: 20px 30px 20px 0;
}

.section-13 .text-4 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 -30px 0 0;
}

.section-13 .icon-2 {
  font-size: 0.95em;
  margin-right: 5px;
}

.section-13 .text-5 {
  margin: 20px 0 0;
}

.section-13 .container-layout-4 {
  padding: 20px 30px 20px 0;
}

.section-13 .text-6 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 -30px 0 0;
}

.section-13 .icon-3 {
  margin-right: 5px;
}

.section-13 .text-7 {
  margin: 20px 0 0;
}

.section-13 .btn-1 {
  padding: 0;
}

.section-13 .image-1 {
  min-height: 614px;
  background-image: url("images/photo-1503594384566-461fe158e797.jpeg");
  background-position: 50% 50%;
}

.section-13 .container-layout-5 {
  padding: 30px;
}

.section-13 .layout-cell-3 {
  min-height: 614px;
}

.section-13 .container-layout-6 {
  padding: 30px;
}

.section-13 .text-8 {
  margin: 0;
}

.section-13 .form-1 {
  height: 493px;
  margin: 21px 0 0;
}

.section-13 .input-1 {
  height: 55px;
  background-image: none;
}

.section-13 .input-2 {
  height: 55px;
  background-image: none;
}

.section-13 .btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .section-13 .sheet-1 {
    min-height: 506px;
  }

  .section-13 .layout-cell-1 {
    min-height: 506px;
  }

  .section-13 .repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .section-13 .text-2 {
    margin-right: 0;
  }

  .section-13 .text-4 {
    margin-right: 0;
  }

  .section-13 .text-6 {
    margin-right: 0;
  }

  .section-13 .image-1 {
    min-height: 506px;
  }

  .section-13 .layout-cell-3 {
    min-height: 506px;
  }
}

@media (max-width: 991px) {
  .section-13 .sheet-1 {
    min-height: 388px;
  }

  .section-13 .layout-cell-1 {
    min-height: 100px;
  }

  .section-13 .image-1 {
    min-height: 388px;
  }

  .section-13 .layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .section-13 .sheet-1 {
    min-height: 973px;
  }

  .section-13 .layout-cell-1 {
    min-height: 539px;
  }

  .section-13 .container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .section-13 .repeater-1 {
    min-height: 400px;
  }

  .section-13 .container-layout-2 {
    padding-right: 10px;
  }

  .section-13 .container-layout-3 {
    padding-right: 10px;
  }

  .section-13 .container-layout-4 {
    padding-right: 10px;
  }

  .section-13 .image-1 {
    min-height: 873px;
  }

  .section-13 .container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-13 .container-layout-6 {
    padding-right: 10px;
    padding-left: 0;
  }
}

@media (max-width: 575px) {
  .section-13 .sheet-1 {
    min-height: 650px;
  }

  .section-13 .layout-cell-1 {
    min-height: 100px;
  }

  .section-13 .image-1 {
    min-height: 550px;
  }
} .section-14 {
  min-height: 500px;
}